<!--
  Generated template for the QuizesSolvedPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title *ngIf="!isOn">Quizes solved</ion-title>
    <ion-searchbar *ngIf="isOn" (ionInput)="findItems($event)"></ion-searchbar>

    <ion-buttons end>
      <button (click)="toggleDetails()" ion-button icon-only>
        <ion-icon name="search"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list>
    <ion-item *ngFor="let item of quizes" (click)="itemTapped($event, item)">
      {{item.quizName}}
    </ion-item>
  </ion-list>
</ion-content>